
    <!--BANNER BOTTOM-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2 bigbottomlink">
                <h1>Syarat dan Ketentuan</h1>
                <h5 class="headingteksmall" style="margin-top: 30px;"><i class="fas fa-arrow-circle-right"></i> Ketentuan Penggunaan Website</h5>
                <p>Loan Market Indonesia mengelola website https://www.loanmarket.co.id dan semua microsites yang terkait untuk informasi dan
                    kenyamanan Anda. Dokumen ini menetapkan syarat dan ketentuan yang berlaku dalam mengatur penggunaan website ini. Harap
                    meninjau ketentuan ini dengan seksama, terutama tentang ketidaksetujuan dan batas kewajiban.</p>
                <p>Sejauh diizinkan oleh hukum, kami dapat mengubah Ketentuan ini kapan saja. Silakan periksa Ketentuan ini secara berkala untuk setiap
                    perubahan. Dalam hal terjadi pelanggaran terhadap Ketentuan ini, kami berhak untuk mencari semua solusi yang tersedia menurut
                    hukum atau ekuitas.</p>
                <p>Dengan mengakses website ini (selain membaca bagian ‘Ketentuan Penggunaan website’ untuk pertama kalinya), Anda menerima dan
                    setuju dengan ketentuan yang berlaku. Anda tidak diperkenankan menggunakan website ini jika Anda tidak setuju dengan ketentuan
                    yang ada. Website ini dirancang dan diciptakan untuk digunakan oleh pengguna-pengguna di Indonesia saja. Dan website mungkin
                    tidak memenuhi hukum yang berada di negara lain. Anda tidak harus menggunakan website ini jika Anda tidak berada di Indonesia.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Penggunaan website ini</h5>
                <p>Anda bertanggung jawab atas semua aktivitas Anda sehubungan dengan mengakses dan menggunakan website ini.
                    Anda tidak boleh menggunakan website ini untuk kegiatan apapun yang melanggar hukum, melanggar hak pihak mana pun atau
                    melanggar standar, persyaratan konten, atau kode apapun yang diundangkan oleh otoritas terkait. Anda tidak boleh mendistribusikan
                    melalui website ini komunikasi yang tidak pantas atau virus atau kode penonaktifan lainnya dalam bentuk apa pun.
                    Anda tidak boleh mem-bypass mekanisme keamanan apa pun yang dipaksakan oleh website ini, atau mengutak-atik, menghalangi
                    pengoperasian atau membuat akses atau modifikasi yang tidak sah ke website ini.</p>
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Disclaimers terkait dengan website</h5>
                <p>Kami tidak menjamin bahwa akses ke website ini tidak akan terganggu, atau bahwa layanan dan fitur yang ditawarkan di website ini
                    akan bebas dari kesalahan. Kami berhak untuk mengubah atau menghentikan fitur apa pun di website ini, ketersediaan website ini dan
                    perangkat lunak yang diperlukan untuk mengaksesnya.</p>
                <p>Informasi di website ini disediakan untuk tujuan informasi, kepentingan umum, dan pertanyaan saja. Meskipun kami menggunakan
                    upaya yang wajar untuk memastikan bahwa informasi di website ini lengkap dan terbaru, sejauh diizinkan oleh hukum, kami tidak
                    membuat jaminan atau representasi mengenai keakuratan, mata uang, atau kelengkapan informasi di website ini. Penggunaan website
                    ini adalah risiko Anda sendiri. Informasi dapat berubah tanpa pemberitahuan. Sebelum mengandalkan informasi apa pun di website ini,
                    Anda harus terlebih dahulu memverifikasi keakuratan informasi dan relevansinya. Ini dapat berarti menghubungi personel kami atau
                    Loan Advisers sebelum mengandalkan informasi apa pun di website ini.</p>
                <p>Sejauh diizinkan oleh hukum, kami mengecualikan semua jaminan, syarat dan ketentuan lainnya (baik tersurat, tersirat atau menurut
                    undang-undang) yang terkait dengan cara apa pun dengan website ini, kontennya atau penggunaannya. Tanggung jawab kami atas
                    pelanggaran garansi, jaminan, syarat atau ketentuan apa pun yang tersirat dalam Ketentuan ini yang tidak dapat dikecualikan terbatas,
                    jika diizinkan oleh hukum, untuk memasok kembali bagian website ini atau, sesuai pilihan kami, pembayaran biaya memiliki layanan
                    setara yang disediakan.</p>
               
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Keamanan</h5>
                <p>Kami mengambil langkah-langkah untuk melindungi informasi yang Anda kirimkan menggunakan website ini. Namun, kami tidak dapat
                    menjamin keamanan informasi yang Anda kirimkan kepada kami menggunakan website ini. Karena itu, setiap informasi yang Anda
                    kirimkan menggunakan website ini ditransmisikan dengan risiko Anda sendiri. Saat menggunakan website ini, Anda harus mengambil
                    tindakan pencegahan untuk memastikan bahwa Anda tidak terpapar pada risiko virus atau bentuk gangguan lain yang dapat merusak
                    sistem komputer Anda sendiri. Kami tidak bertanggung jawab atas gangguan atau kerusakan apa pun pada sistem Anda yang timbul
                    sehubungan dengan penggunaan Anda terhadap website ini.</p>
                
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Produk pinjaman dan layanan pinjaman</h5>
                <p>Kami tidak menawarkan untuk memasok produk pinjaman atau layanan pinjaman apa pun di website. Kami dapat meneruskan
                    informasi (termasuk informasi pribadi) yang Anda berikan di website kepada Loan Advisers yang berpartisipasi jika Anda memilih untuk
                    melakukannya di website. Anda kemudian bertanggung jawab untuk berurusan dengan Loan Advisers yang berpartisipasi dalam
                    mengajukan permohonan produk pinjaman yang relevan.</p>

                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Hak milik intelektual</h5>
                <p>Kecuali dinyatakan sebaliknya, kami memiliki atau dilisensikan untuk menggunakan semua kekayaan intelektual (termasuk tanpa
                    batasan hak cipta, merek dagang, dan desain) yang ada dalam materi di website ini. Kami mengizinkan Anda secara non-eksklusif untuk
                    mereproduksi dan mengunduh materi hanya untuk digunakan dengan cara yang dimaksud. Kalau tidak, sejauh diizinkan oleh hukum,
                    tidak ada bagian dari website ini yang boleh direproduksi, digunakan kembali, ditransmisikan ulang, diadaptasi, diterbitkan, disiarkan
                    atau didistribusikan tanpa izin tertulis sebelumnya dari kami.</p>
                <p>Semua nama, logo, dan merek dagang di website ini adalah milik dari pemiliknya masing-masing. Tidak ada sesuatu di website ini yang
                    dapat ditafsirkan sebagai pemberian hak apapun untuk penggunaan komersial atau mendistribusikan nama, logo atau merek dagang
                    apapun, tanpa persetujuan tertulis dari pemilik terkait.</p>
                
                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Privasi</h5>
                <p>Kami dapat mengumpulkan informasi pribadi Anda melalui website ini. Kami mengumpulkan, menggunakan, menahan, dan
                    mengungkapkan informasi pribadi Anda sehingga kami dapat melakukan kegiatan bisnis kami, untuk memberikan detail kontak Anda
                    kepada Loan Advisers yang berpartisipasi, dan untuk mengelola website ini. Kami menghormati hak privasi Anda, dan tunduk pada
                    perjanjian apa pun yang Anda miliki dengan kami, Anda dapat memilih untuk tidak memberikan informasi pribadi Anda kepada kami.
                    Namun, jika Anda memilih untuk tidak melakukannya, maka kami mungkin tidak dapat menanggapi Anda, atau meminta Loan Advisers
                    yang berpartisipasi untuk menghubungi Anda.</p>
                <p>Selain menggunakan informasi pribadi Anda untuk tujuan pemberiannya, kami juga dapat mengungkapkan informasi pribadi Anda
                    kepada: (i) karyawan kami, perusahaan terkait, atau penyedia layanan untuk keperluan pengoperasian website kami atau bisnis kami
                    yang memenuhi permintaan atau menjawab pertanyaan Anda; (ii) pemasok dan pihak ketiga lainnya yang menyediakan layanan
                    kepada kami, untuk bisnis, pemasaran, dan tujuan terkait kami; (iii) regulator dan lembaga penegak hukum; (iv) bisnis terkait yang
                    mungkin ingin memasarkan produk kepada Anda; dan (v) organisasi lain untuk tujuan resmi apapun dengan persetujuan tertulis dari
                    Anda.</p>
                <p>Kebijakan privasi kami dapat dilihat di https://www.loanmarket.co.id/kebijakan-privasi, berisi informasi tentang bagaimana Anda dapat
                    mengakses dan memperbaiki informasi pribadi yang kami miliki tentang Anda dan cara mengajukan keluhan terkait dengan perlakuan
                    kami terhadap informasi pribadi Anda, dan bagaimana kami akan menangani keluhan tersebut.
                    Anda menyetujui informasi pribadi Anda dikumpulkan, digunakan dan diungkapkan sesuai dengan ketentuan dan kebijakan privasi.
                    Anda tidak boleh mengirimkan informasi pribadi orang lain, kecuali jika orang itu telah membaca, memahami dan menerima ketentuan
                    ini dan kebijakan privasi kami.</p>

                <h5 class="headingteksmall"><i class="fas fa-arrow-circle-right"></i> Umum</h5>
                <p>Jika ada ketentuan dalam ketentuan ini yang dianggap batal, tidak sah atau tidak dapat dilaksanakan karena alasan apa pun, maka
                    bagian dari ketentuan yang tidak sah atau tidak dapat diberlakukan, akan dipisahkan dari ketentuan yang lain.</p>

            </div>
            <div class="col-md-12" style="padding-left: 35px;">
                <a class="btn btn-primary" style="margin-bottom: 30px;" href="#"><i class="fas fa-arrow-circle-left"></i> Back to Top</a>    
            </div>
               
        </div>
    </div>
    <!--BANNER BOTTOM-->